# marcosCRMcgi
![License](https://img.shields.io/badge/License-GPL3-blue.svg)

Table of Contents
----------------------------
* [Introduction](#introduction)

## Introduction

marcosCRM is a web application developed with pure python and Apache2 CGI module

The main purpose of the project is to develop a web application with MVC architecture pattern achieving a complete ABM without frameworks.

